/* `Main CSS
----------------------------------------------------------------------------------------------------*/
html {
	position:relative;
	min-height:100%
}

body {
	background: rgb(243, 243, 243);
}

.background {
	width: 100%;
	height: 432px;
}

a {
/*	color:#30737b;*/
	color: #006fbb;
	text-decoration:none
}

a:hover {
	text-decoration:underline
}

h1,h2,h3,h4,h5,h6 {
	font-weight:200
}

/* `Header
----------------------------------------------------------------------------------------------------*/
.global-header {
	background:#fff;
	color:#fff;
	border-bottom: 1px solid #eaedef;
}

.global-header h5 a {
	color:#333;
	text-decoration:none
}

.global-header h5 a:hover {
	text-decoration:none
}

.header-wrapper {
	padding-top:15px;
	padding-bottom:10px
}

.logo img {
	float: left;
	margin: 0 10px 10px 0;
}

.logo p {
	margin-top: 5px;
}

.logo a {
	color: #454a4c;
	text-decoration: none;
}

h5.homelink {
	margin-bottom: 10px;
}

.search-query {
	width:100%;
	margin-bottom: 20px;
	overflow:hidden;
	padding:2px 5px;
	height:17px;
	border:none;
	background: #efefef;
}

.search-wrapper img {
	float: right;
}


/* `Breadcrumb
----------------------------------------------------------------------------------------------------*/
.breadcrumb {
	padding:5px 0;
	border-bottom:1px solid #eaedef;
	background:#fff
}

.breadcrumb ul {
	margin:0
}

.breadcrumb li {
	font-size:14px;
	display:inline;
	padding:0 2px 0 0;
	margin-left:0;
	color: #bbb;
}

.breadcrumb a {
	text-decoration:none;
	color:#006fbb;
	padding:0 2px 0 0
}

.breadcrumb a:hover {
	text-decoration:underline;
}

/* `Weather
----------------------------------------------------------------------------------------------------*/
.weather {
	background:#02b8fa;
	height:180px;
	margin:0 auto;
	text-align:center;
	padding-top:20px
}

.weather h2 {
	margin:0 0 8px;
	color:#fff;
	font-size:60px;
	font-weight:300;
	text-align:center
}

.weather ul {
	margin:0;
	padding:0
}

.weather li {
	display:inline-block;
	font-size:15px;
	color:#fff;
	margin-left:0
}

.weather .currently {
	margin:0 20px
}

/* `Hero
----------------------------------------------------------------------------------------------------*/

.homehero {
	height: 200px;
}

.homehero p {
	margin:65px auto;
	height:70px;
	text-indent:-9999px;
	background:transparent url(images/tagline.png) no-repeat center center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto
}

.hero {
	height:200px;
}

.hero h1 {
	color: #fff;	
	text-rendering: optimizeLegibility;
	padding: 10px 0 0 20px;
	margin-bottom: 0;
}

/* `Main Content
----------------------------------------------------------------------------------------------------*/
.main-content {
	background:#fff;
	padding-top: 10px;
	word-wrap: break-word;
}

.main-content img {
	max-width: 100%;
	height: auto;
}
.homecontent {
	padding-top: 10px;
}

.content {
	margin-bottom:20px;
}

.content table[style] {
	width: 100% !important;
}

h5.summary {
	margin-top: 10px;
	color: #ccc;
}

.latest-news h3,.upcoming-events h3 {
	margin-bottom:0
}

ul.list h5,ul.list p {
	margin-bottom:0
}

ul.list {
	list-style:none
}

ul.list li {
	margin-left:0;
	overflow:hidden;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px
}

.thumblist ul {
  list-style-type: none;
}

.thumblist h5 {
	margin-bottom: 0;
}

.thumblist li {
  padding: 10px;
  overflow: auto;
  margin-left: 0;
}

.thumblist li img {
  float: left;
  margin: 0 15px 0 0;
}

.thumblist li p {
	margin-bottom: 0;
}

.thumblist li:hover {
  background: #eee;
  cursor: pointer;
}

.thumblist p {
	color: rgb(56, 56, 56);
}
.thumblist a:hover {
	text-decoration: none;
}


/* `Sidebar
----------------------------------------------------------------------------------------------------*/
ul.archive {
	list-style:none
}

ul.archive li {
	margin-left:0;
}

ul.archive li a {
	padding:5px;
}

.navigation {
	margin-bottom: 20px;
}

.navigation ul {
	list-style: none;
	margin-bottom: 0;
}

.navigation li {
	margin-left: 0;
	border-bottom: 1px solid #ccc;	
}

.navigation li a {
	padding: 10px 5px 10px 5px;
	display: block;
}

.navigation li a:hover {
	background: #eee;
}

.navigation li a.on {
	background: #eee;
}

.navigation li.parent>a {
	background: #ccc;
}

.navigation li.parent li {
	border-bottom: none;
}

.navigation li a:hover {
	text-decoration: none;
}

.navigation li.level-2.last {
	border-bottom: none;
}

.jetnavigation {
	background: #333333;
}

.jetnavigation .grid-100 {
	padding: 0;
}

/* `Footer
----------------------------------------------------------------------------------------------------*/
.global-footer {
	background-color:#dee0e2;
	padding-top:20px;
	padding-bottom:20px;
	font-size:15px
}

.global-footer a {
	color:#454a4c
}

.global-footer a:hover {
	color:#171819
}

.global-footer img {
	margin:10px auto;
	display:block
}

ul.footer {
	list-style:none
}

ul.footer li {
	margin-bottom:20px;
	margin-left:0
}

/* `Images
----------------------------------------------------------------------------------------------------*/
.images {
	margin-bottom: 20px;
}

.thumb {
	margin-bottom:4px
}

.swipebox img {
	width:98%;
	height:auto;
	vertical-align:bottom
}

.gm-style img {   max-width: none; }

/* `Pagination
----------------------------------------------------------------------------------------------------*/
.MarkupPagerNav {
	margin:1em 0;
	font-family:Arial,sans-serif;
	height:24px
}

.MarkupPagerNav li {
	display:inline;
	list-style:none;
	margin:0
}

.MarkupPagerNav li a,.MarkupPagerNav li.MarkupPagerNavSeparator {
	display:block;
	float:left;
	padding:2px 9px;
	color:#fff;
	background:#006fbb;
	margin-right:3px;
	font-size:12px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase
}

.MarkupPagerNav li.MarkupPagerNavOn a,.MarkupPagerNav li a:hover {
	color:#fff;
	background:#db1174;
	text-decoration:none
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display:inline;
	color:#2f4248;
	background:#fff;
	padding-left:3px;
	padding-right:3px
}

/* `Misc
----------------------------------------------------------------------------------------------------*/
.editpage {
	position:absolute;
	top:0;
	left:0;
	padding:5px 6px;
	background:#db1174;
	color:#fff;
	display:block;
	font-weight:700
}

.editpage:hover {
	background:#ffc;
	color:#000
}

.align-center {
	text-align:center;
	margin: 0 auto;
	display: block;
}

/* `Media Queries
----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1025px) {
	.tablet-align-center {
		text-align:center
	}
}

@media screen and (max-width: 767px) {
	.mobile-align-center {
		text-align:center
	}
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	.menu {
		display:none;
	}
	
		.slicknav_menu {
		display:block;
	}
}
